INTRODUCTION
------------
Languages Dropdown (Bootstrap)

Languages Dropdown (Bootstrap) module provides a language switcher dropdown
integrating the
[Bootstrap 5 Languages](https://github.com/danrod96-new/bootstrap5-languages) library with Drupal.

**Download this module if your site uses a Bootstrap 5 theme only, otherwise download the latest [3.0.x](https://www.drupal.org/project/languages_dropdown/releases/3.0.3) release**

REQUIREMENTS
------------

This module requires the following modules:
 * Language (Drupal Core)
 * [Bootstrap 5 Languages](https://github.com/danrod96-new/bootstrap5-languages). Download
 and extract to "/libraries/bootstrap5-languages".


INSTALLATION
------------
 * Install as you would normally install a contributed Drupal module. Visit:
   https://www.drupal.org/docs/8/extending-drupal-8/installing-drupal-8-modules
   for further information.

HOW TO USE
------------
 * Go to Block Layout and place the block to the desired region.
 * The block can be placed multiple times on the regions.


CONFIGURATION
-------------
No global configs required.


TROUBLESHOOTING
---------------

MAINTAINERS
-----------
  * Lilian Catanoi (liliancatanoi90) - https://www.drupal.org/u/liliancatanoi90 (Former Maintainer)
  * Daniel Rodriguez (danrod) - https://www.drupal.org/u/danrod

This project is sponsored by:
 * [OPTASY](https://www.optasy.com) is a Canadian Drupal development & web
  development company based in Toronto. In the past we provided Drupal
  development solutions for a variety of Canadian and foreign companies with
  outstanding results.
